# ResponseTrustFloor

> The minimum trust score of the incentives attached to one form. Read access, incentives toolset, MCP tool get_response_trust_floor.

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

| Variable | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `formId` | `UUID!` | yes |  | Equal to the specified value. |

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"ResponseTrustFloor","variables":{"formId":"00000000-0000-0000-0000-000000000000"},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"12d311d5b91a95f0e7a4b997ad249b4519dd16294675d96488d9f85f90a420c0"}}}'
```

## Document

```graphql
query ResponseTrustFloor($formId: UUID!) { __typename allIncentives(filter: {formByFormId: {rowId: {equalTo: $formId}}}) { __typename nodes { __typename id minTrustScore status } } }
```

Source: https://developer.missin.co.uk/reference/incentives/response-trust-floor
